.header_img {
	background:url("default/slider1_bg_img2.jpg") center top no-repeat #033153}
	
.logo {
	position:absolute;
	top:25px;
	left:36px;
	width:467px}
	
#sticky_container { /* the container covers the right side of the sticky and the shadow above the sticky */
    position: absolute;
    top: 160px;
    right: 0;
    width: 300px;
    height: 400px;
    overflow: hidden;
    pointer-events: none;

    /* Rotate the stick 5 degrees counter-clockwise, from the top right. Applied here instead of in #sticky so that the top shadow is cropped off. */
    -webkit-transform: rotate(-5deg);
    -webkit-transform-origin: top right;
}

	
#sticky_container_2 { /* the container covers the right side of the sticky and the shadow above the sticky */
    position: absolute;
    top: -60px;
    right: 0;
    width: 300px;
    height: 400px;
    overflow: hidden;
    pointer-events: none;

    /* Rotate the stick 5 degrees counter-clockwise, from the top right. Applied here instead of in #sticky so that the top shadow is cropped off. */
    -webkit-transform: rotate(-5deg);
    -webkit-transform-origin: top right;
}


#sticky {
    position: absolute;
    top: 100px;
    right:25px;
    width: 120px;
    height: 95px;
    padding-top: 25px;
    padding-left: 1px;
    text-align: center;
    pointer-events: auto;

    line-height: 1em;
    font-family: 'MelbourneRegular', Arial, sans-serif;
    color: #333;
    font-size: 1.75em;

    background-color: rgba(255, 255, 175, 1);

    /* Use custom border radii to give the sticky note shape some subtle curves. */
    border-top-right-radius: 100px 10px;
    border-bottom-left-radius: 100px 10px;
    border-bottom-right-radius: 100px 20px;
    
    /* Use vendor-prefixed names since the standardized CSS syntax for browsers where the standard prefix hasn't yet been adopted */
    -webkit-border-top-right-radius: 100px 10px;
    -webkit-border-bottom-left-radius: 100px 10px;
    -webkit-border-bottom-right-radius: 100px 20px;
    -moz-border-radius-topright: 100px 10px;
    -moz-border-radius-bottomleft: 100px 10px;
    -moz-border-radius-bottom-right: 100px 20px;

    /* A radial gradient from 20% opaque black to transparent gives the surface of the sticky a lighting effect. */
    background-image: -webkit-gradient(radial, center top, 200, center top,300,  from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.9))),
                      -webkit-gradient(linear, center top, left bottom, from(rgba(0, 0, 0, 0.15)), to(transparent));
    background-image: -moz-radial-gradient(center top, circle cover, rgba(255, 255, 255, 0) 70%, rgba(255, 255, 255, 0.9)),
                      -moz-linear-gradient(100px 0px, rgba(0, 0, 0, 0.15), transparent);

    /* A shadow gives the sticky more depth, making it look like the bottom edge is raised. */
    -webkit-box-shadow: 5px 5px 5px 5px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 10px 5px 25px rgba(0, 0, 0, 0.4);

    /* Equivalent to the -webkit-transform applied to #sticky_container. Applied here because -moz-transform affects scrollbar visibility. */
    -moz-transform: rotate(-5deg);
    -moz-transform-origin: top right;
}

#sticky2 {
    position: absolute;
    top: 100px;
    right:25px;
    width: 120px;
    height: 115px;
    padding-top: 10px;
    padding-left: 1px;
    text-align: center;
    pointer-events: auto;

    line-height: 1em;
    font-family: 'MelbourneRegular', Arial, sans-serif;
    color: #333;
    font-size: 1.75em;

    background-color: rgba(255, 255, 175, 1);

    /* Use custom border radii to give the sticky note shape some subtle curves. */
    border-top-right-radius: 100px 10px;
    border-bottom-left-radius: 100px 10px;
    border-bottom-right-radius: 100px 20px;
    
    /* Use vendor-prefixed names since the standardized CSS syntax for browsers where the standard prefix hasn't yet been adopted */
    -webkit-border-top-right-radius: 100px 10px;
    -webkit-border-bottom-left-radius: 100px 10px;
    -webkit-border-bottom-right-radius: 100px 20px;
    -moz-border-radius-topright: 100px 10px;
    -moz-border-radius-bottomleft: 100px 10px;
    -moz-border-radius-bottom-right: 100px 20px;

    /* A radial gradient from 20% opaque black to transparent gives the surface of the sticky a lighting effect. */
    background-image: -webkit-gradient(radial, center top, 200, center top,300,  from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.9))),
                      -webkit-gradient(linear, center top, left bottom, from(rgba(0, 0, 0, 0.15)), to(transparent));
    background-image: -moz-radial-gradient(center top, circle cover, rgba(255, 255, 255, 0) 70%, rgba(255, 255, 255, 0.9)),
                      -moz-linear-gradient(100px 0px, rgba(0, 0, 0, 0.15), transparent);

    /* A shadow gives the sticky more depth, making it look like the bottom edge is raised. */
    -webkit-box-shadow: 5px 5px 5px 5px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 10px 5px 25px rgba(0, 0, 0, 0.4);

    /* Equivalent to the -webkit-transform applied to #sticky_container. Applied here because -moz-transform affects scrollbar visibility. */
    -moz-transform: rotate(-5deg);
    -moz-transform-origin: top right;
}

#sticky span{
 font-family:'JournalRegular', 'Times New Roman', Times, serif;
 font-size: 1.75em;
 line-height: 1em;
}

#sticky2 span{
 font-family:'JournalRegular', 'Times New Roman', Times, serif;
 font-size: 1.75em;
 line-height: 1em;
}

#sticky2 .text2{
 font-size: 0.65em;
 line-height: 1em;
 font-family: 'MelbourneRegular', Arial, sans-serif;
}


#sticky a {
    text-decoration: none;
    font-style: italic;
    color: #7aa218;
}

#sticky2 a {
    text-decoration: none;
    font-style: italic;
    color: #7aa218;
}

#sticky a:hover {
   /*text-decoration:underline;*/
}
#tripadvisor_header{
	font-family: 'MelbourneRegular', Arial, sans-serif;
	width: 350px;
	text-align: right;
}
#tripadvisor_header a {
	font-size: 2.55em;
	line-height: 1em;
}
#tripadvisor_header a:hover {
	font-size: 2.55em;
}
#tripadvisor_header span{
	font-family:'JournalRegular', 'Times New Roman', Times, serif;
	font-size: 2.75em;
}
